--- /tmp/el.po	2008-08-06 22:55:39.000000000 +0100
+++ el.po-orig	2008-05-28 14:32:25.000000000 +0100
@@ -1,30 +1,32 @@
+# translation of apt_po_el_new.po to Greek
 # translation of apt_po_el.po to
+# translation of apt_po_el.po to Greek
 # translation of apt_po_el.po to
 # translation of apt_po_el.po to
 # translation of el.po to Greek
+# translation of apt.el.po to Hellenic
 # Greek Translation of APT.
 # This file is put in the public domain.
-#
 # Fanis Dokianakis <madf@hellug.gr>, 2003.
 # Konstantinos Margaritis <markos@debian.org>, 2003, 2004, 2006.
 # George Papamichelakis <george@step.gr>, 2004.
 # George Papamichalakis <george@step.gr>, 2004.
 # Greek Translation Team <debian-l10n-greek@lists.debian.org>, 2005.
 # quad-nrg.net <galaxico@quad-nrg.net>, 2005.
-# Serafeim Zanikolas <serzan@hellug.gr>, 2008.
+#
 msgid ""
 msgstr ""
-"Project-Id-Version: el\n"
+"Project-Id-Version: apt_po_el_new\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2008-05-28 15:32+0200\n"
-"PO-Revision-Date: 2008-08-06 21:53+0100\n"
-"Last-Translator: Serafeim Zanikolas <serzan@hellug.gr>\n"
-"Language-Team: Greek <i18ngr@lists.hellug.gr>\n"
+"PO-Revision-Date: 2006-01-18 15:16+0200\n"
+"Last-Translator: Konstantinos Margaritis <markos@debian.org>\n"
+"Language-Team: Greek <debian-l10n-greek@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "org>\n"
-"X-Generator: KBabel 1.11.4\n"
+"X-Generator: KBabel 1.10.2\n"
 "Plural-Forms:  nplurals=2; plural=(n != 1);\n"
 
 #: cmdline/apt-cache.cc:143
@@ -68,6 +70,7 @@
 msgstr "Σύνολο Διαφορετικών Εκδόσεων: "
 
 #: cmdline/apt-cache.cc:295
+#, fuzzy
 msgid "Total distinct descriptions: "
 msgstr "Σύνολο Διαφορετικών Εκδόσεων: "
 
@@ -80,6 +83,7 @@
 msgstr "Σύνολο σχέσεων Εκδ/Αρχείων: "
 
 #: cmdline/apt-cache.cc:302
+#, fuzzy
 msgid "Total Desc/File relations: "
 msgstr "Σύνολο σχέσεων Εκδ/Αρχείων: "
 
@@ -122,7 +126,8 @@
 
 #: cmdline/apt-cache.cc:1531 cmdline/apt-cache.cc:1617
 msgid "Cache is out of sync, can't x-ref a package file"
-msgstr "Η cache δεν είναι ενημερωμένη, αδυναμία παραπομπής σε ένα αρχείο πακέτου"
+msgstr ""
+"Η cache δεν είναι ενημερωμένη, αδυναμία παραπομπής σε ένα αρχείο πακέτου"
 
 #: cmdline/apt-cache.cc:1532
 #, c-format
@@ -169,6 +174,7 @@
 #: cmdline/apt-cache.cc:1714 cmdline/apt-cdrom.cc:138 cmdline/apt-config.cc:70
 #: cmdline/apt-extracttemplates.cc:225 ftparchive/apt-ftparchive.cc:547
 #: cmdline/apt-get.cc:2571 cmdline/apt-sortpkgs.cc:144
+#, fuzzy, c-format
 msgid "%s %s for %s compiled on %s %s\n"
 msgstr "%s %s για %s %s είναι μεταγλωττισμένο σε %s %s\n"
 
@@ -223,14 +229,14 @@
 "   add - Προσθέτει ένα αρχείο πακέτου στη cache πηγών\n"
 "   gencaches - Κατασκευή της cache των πακέτων και των πηγών\n"
 "   showpkg - Εμφάνιση μερικών γενικών πληροφοριών για ένα πακέτο\n"
-"   showsrc - Εμφάνιση εγγραφών για πηγαίο πακέτο\n"
+"   showsrc - Εμφάνιση των πηγαίων πακέτων\n"
 "   stats - Εμφάνιση μερικών βασικών στατιστικών\n"
 "   dump - Εμφάνιση όλου του αρχείου σε περιληπτική μορφή.\n"
-"   dumpavail - Εκτύπωση της λίστας των διαθέσιμων πακέτων στην κανονική έξοδο\n"
+"   dumpavail - Εκτύπωση της λίστας των διαθέσιμων πακέτων στην έξοδο stdout\n"
 "   unmet - Εμφάνιση μη ικανοποιούμενων εξαρτήσεων\n"
 "   search - Αναζήτηση στη λίστα πακέτων για αυτή τη κανονική παράσταση\n"
 "   show - Εμφάνιση μιας αναγνώσιμης εγγραφής για το πακέτο\n"
-"   depends - Εμφάνιση των εξαρτήσεων ενός πακέτου\n"
+"   depends - Εμφάνιση μη επεξεργασμένων εξαρτήσεων ενός πακέτου\n"
 "   rdepends - Εμφάνιση αντίστροφων εξαρτήσεων ενός πακέτου\n"
 "   pkgnames - Εμφάνιση λίστας με τα ονόματα όλων των πακέτων\n"
 "   dotty - Παραγωγή γραφημάτων πακέτων για το GraphVis\n"
@@ -249,7 +255,8 @@
 
 #: cmdline/apt-cdrom.cc:78
 msgid "Please provide a name for this Disc, such as 'Debian 2.1r1 Disk 1'"
-msgstr "Παρακαλώ δώστε ένα όνομα για τον δίσκο αυτό, όπως 'Debian 2.1r1 Disk 1'"
+msgstr ""
+"Παρακαλώ δώστε ένα όνομα για τον δίσκο αυτό, όπως 'Debian 2.1r1 Disk 1'"
 
 #: cmdline/apt-cdrom.cc:93
 msgid "Please insert a Disc in the drive and press enter"
@@ -461,7 +468,7 @@
 msgid ""
 "DB format is invalid. If you upgraded from a older version of apt, please "
 "remove and re-create the database."
-msgstr "Το φορμά της βάσης δεν είναι έγκυρο. Εάν αναβαθμίσατε το apt σε νεότερη έκδοση, παρακαλώ αφαιρέστε και δημιουργήστε τη βάση εκ νέου."
+msgstr ""
 
 #: ftparchive/cachedb.cc:77
 #, c-format
@@ -558,12 +565,14 @@
 msgstr "  %s συντηρητής είναι ο %s όχι ο %s\n"
 
 #: ftparchive/writer.cc:620
+#, fuzzy, c-format
 msgid "  %s has no source override entry\n"
-msgstr "  %s δεν έχει εγγραφή πηγαίας παράκαμψης\n"
+msgstr "  %s δεν περιέχει εγγραφή παράκαμψης\n"
 
 #: ftparchive/writer.cc:624
+#, fuzzy, c-format
 msgid "  %s has no binary override entry either\n"
-msgstr "  %s δεν έχει ούτε εγγραφή δυαδικής παράκαμψης\n"
+msgstr "  %s δεν περιέχει εγγραφή παράκαμψης\n"
 
 #: ftparchive/contents.cc:321
 #, c-format
@@ -821,7 +830,8 @@
 
 #: cmdline/apt-get.cc:782
 msgid "Packages need to be removed but remove is disabled."
-msgstr "Μερικά πακέτα πρέπει να αφαιρεθούν αλλά η Αφαίρεση είναι απενεργοποιημένη."
+msgstr ""
+"Μερικά πακέτα πρέπει να αφαιρεθούν αλλά η Αφαίρεση είναι απενεργοποιημένη."
 
 #: cmdline/apt-get.cc:793
 msgid "Internal error, Ordering didn't finish"
@@ -853,12 +863,14 @@
 msgstr "Χρειάζεται να μεταφορτωθούν %sB από αρχεία.\n"
 
 #: cmdline/apt-get.cc:847
+#, fuzzy, c-format
 msgid "After this operation, %sB of additional disk space will be used.\n"
-msgstr "Μετά από αυτή τη λειτουργία, θα χρησιμοποιηθούν %sB χώρου από το δίσκο.\n"
+msgstr "Μετά την αποσυμπίεση θα χρησιμοποιηθούν %sB χώρου από το δίσκο.\n"
 
 #: cmdline/apt-get.cc:850
+#, fuzzy, c-format
 msgid "After this operation, %sB disk space will be freed.\n"
-msgstr "Μετά από αυτή τη λειτουργία, θα ελευθερωθούν %sB χώρου από το δίσκο.\n"
+msgstr "Μετά την αποσυμπίεση θα ελευθερωθούν %sB χώρου από το δίσκο.\n"
 
 #: cmdline/apt-get.cc:864 cmdline/apt-get.cc:2166
 #, c-format
@@ -920,7 +932,8 @@
 
 #: cmdline/apt-get.cc:1013
 msgid "--fix-missing and media swapping is not currently supported"
-msgstr "ο συνδυασμός --fix-missing με εναλλαγή μέσων δεν υποστηρίζεται για την ώρα"
+msgstr ""
+"ο συνδυασμός --fix-missing με εναλλαγή μέσων δεν υποστηρίζεται για την ώρα"
 
 #: cmdline/apt-get.cc:1018
 msgid "Unable to correct missing packages."
@@ -938,7 +951,8 @@
 #: cmdline/apt-get.cc:1063
 #, c-format
 msgid "Skipping %s, it is already installed and upgrade is not set.\n"
-msgstr "Παράκαμψη του %s, είναι εγκατεστημένο και η αναβάθμιση δεν έχει οριστεί.\n"
+msgstr ""
+"Παράκαμψη του %s, είναι εγκατεστημένο και η αναβάθμιση δεν έχει οριστεί.\n"
 
 #: cmdline/apt-get.cc:1081
 #, c-format
@@ -994,7 +1008,7 @@
 #: cmdline/apt-get.cc:1193
 #, c-format
 msgid "Release '%s' for '%s' was not found"
-msgstr "Η έκδοση %s για το %s δεν βρέθηκε"
+msgstr "Η έκδοση %s για το%s δεν βρέθηκε"
 
 #: cmdline/apt-get.cc:1195
 #, c-format
@@ -1016,39 +1030,44 @@
 
 #: cmdline/apt-get.cc:1403
 msgid "We are not supposed to delete stuff, can't start AutoRemover"
-msgstr "Δεν επιτρέπεται οποιαδήποτε διαγραφή· αδυναμία εκκίνησης του AutoRemover"
+msgstr ""
 
 #: cmdline/apt-get.cc:1435
+#, fuzzy
 msgid ""
 "The following packages were automatically installed and are no longer "
 "required:"
-msgstr "Τα ακόλουθα πακέτα εγκαταστάθηκαν αυτόματα και δεν χρειάζονται πλέον:"
+msgstr "Τα ακόλουθα ΝΕΑ πακέτα θα εγκατασταθούν:"
 
 #: cmdline/apt-get.cc:1437
 msgid "Use 'apt-get autoremove' to remove them."
-msgstr "Χρησιμοποιήστε 'apt-get autoremove' για να τα διαγράψετε."
+msgstr ""
 
 #: cmdline/apt-get.cc:1442
 msgid ""
 "Hmm, seems like the AutoRemover destroyed something which really\n"
 "shouldn't happen. Please file a bug report against apt."
-msgstr "Φαίνεται πως το AutoRemover κατέστρεψε κάτι ενώ δεν θα έπρεπε. Παρακαλείστε να υποβάλλετε αναφορά σφάλματος για το apt."
+msgstr ""
 
 #: cmdline/apt-get.cc:1445 cmdline/apt-get.cc:1733
 msgid "The following information may help to resolve the situation:"
 msgstr "Οι ακόλουθες πληροφορίες ίσως βοηθήσουν στην επίλυση του προβλήματος:"
 
 #: cmdline/apt-get.cc:1449
+#, fuzzy
 msgid "Internal Error, AutoRemover broke stuff"
-msgstr "Εσωτερικό Σφάλμα, το AutoRemover δημιούργησε κάποιο πρόβλημα"
+msgstr ""
+"Εσωτερικό Σφάλμα, η προσπάθεια επίλυσης του προβλήματος \"έσπασε\" κάποιο "
+"υλικό"
 
 #: cmdline/apt-get.cc:1468
 msgid "Internal error, AllUpgrade broke stuff"
-msgstr "Εσωτερικό Σφάλμα, η διαδικασία αναβάθμισης χάλασε"
+msgstr "Εσωτερικό Σφάλμα, Η διαδικασία αναβάθμισης χάλασε"
 
 #: cmdline/apt-get.cc:1523
+#, fuzzy, c-format
 msgid "Couldn't find task %s"
-msgstr "Αδύνατη η εύρεση του συνόλου πακέτων %s"
+msgstr "Αδύνατη η εύρεση του πακέτου %s"
 
 #: cmdline/apt-get.cc:1638 cmdline/apt-get.cc:1674
 #, c-format
@@ -1061,12 +1080,13 @@
 msgstr "Σημείωση, επιλέχτηκε το %s στη θέση του '%s'\n"
 
 #: cmdline/apt-get.cc:1692
+#, fuzzy, c-format
 msgid "%s set to manually installed.\n"
-msgstr "το %s έχει εγκατασταθεί με το χέρι\n"
+msgstr "αλλά το %s πρόκειται να εγκατασταθεί"
 
 #: cmdline/apt-get.cc:1705
 msgid "You might want to run `apt-get -f install' to correct these:"
-msgstr "Aν τρέξετε 'apt-get -f install' ίσως να διορθώσετε αυτά τα προβλήματα:"
+msgstr "Aν τρέξετε 'apt-get f install' ίσως να διορθώσετε αυτά τα προβλήματα:"
 
 #: cmdline/apt-get.cc:1708
 msgid ""
@@ -1144,6 +1164,7 @@
 msgstr "Αδυναμία εντοπισμού του κώδικά του πακέτου %s"
 
 #: cmdline/apt-get.cc:2145
+#, fuzzy, c-format
 msgid "Skipping already downloaded file '%s'\n"
 msgstr "Παράκαμψη του ήδη μεταφορτωμένου αρχείου `%s`\n"
 
@@ -1197,7 +1218,8 @@
 
 #: cmdline/apt-get.cc:2312
 msgid "Must specify at least one package to check builddeps for"
-msgstr "Θα πρέπει να καθορίσετε τουλάχιστον ένα πακέτο για έλεγχο των εξαρτήσεων του"
+msgstr ""
+"Θα πρέπει να καθορίσετε τουλάχιστον ένα πακέτο για έλεγχο των εξαρτήσεων του"
 
 #: cmdline/apt-get.cc:2340
 #, c-format
@@ -1214,7 +1236,8 @@
 msgid ""
 "%s dependency for %s cannot be satisfied because the package %s cannot be "
 "found"
-msgstr "%s εξαρτήσεις για το %s δεν ικανοποιούνται επειδή το πακέτο %s δεν βρέθηκε"
+msgstr ""
+"%s εξαρτήσεις για το %s δεν ικανοποιούνται επειδή το πακέτο %s δεν βρέθηκε"
 
 #: cmdline/apt-get.cc:2465
 #, c-format
@@ -1251,6 +1274,7 @@
 msgstr "Υποστηριζόμενοι Οδηγοί:"
 
 #: cmdline/apt-get.cc:2617
+#, fuzzy
 msgid ""
 "Usage: apt-get [options] command\n"
 "       apt-get [options] install|remove pkg1 [pkg2 ...]\n"
@@ -1316,10 +1340,10 @@
 "\n"
 "Παράμετροι:\n"
 "  -h  Αυτό το βοηθητικό κείμενο.\n"
-"  -q  Χωρίς αναλυτική ένδειξη προόδου (κατάλληλο για αποθήκευση της εξόδου)\n"
+"  -q  Loggable output - no progress indicator\n"
 "  -qq Χωρίς λεπτομέρειες εκτός από τα λάθη\n"
 "  -d  Μεταφόρτωση μόνο - ΜΗΝ αποσυμπιέσεις ή εγκαταστήσεις αρχεία\n"
-"  -s  Χωρίς ενέργεια. Διενέργεια προσομοίωσης βημάτων εγκατάστασης\n"
+"  -s  Χωρίς ενέργεια. Perform ordering simulation\n"
 "  -y  Υπόθεσε Ναι για όλες τις ερωτήσεις και μην περιμένεις απάντηση\n"
 "  -f  Προσπάθησε να συνεχίσεις αν αποτύχει ο έλεγχος ακεραιότητας\n"
 "  -m  Προσπάθησε να συνεχίσεις αν υπάρχουν άγνωστα πακέτα\n"
@@ -1409,7 +1433,7 @@
 
 #: dselect/install:91
 msgid "Do you want to erase any previously downloaded .deb files?"
-msgstr "Επιθυμείτε τη διαγραφή ήδη μεταφορτωμένων αρχείων .deb;"
+msgstr ""
 
 #: dselect/install:101
 msgid "Some errors occurred while unpacking. I'm going to configure the"
@@ -1426,7 +1450,8 @@
 "μόνο τα λάθη"
 
 #: dselect/install:104
-msgid "above this message are important. Please fix them and run [I]nstall again"
+msgid ""
+"above this message are important. Please fix them and run [I]nstall again"
 msgstr ""
 "πριν από το μήνυμα αυτό έχει σημασία. Παρακαλώ διορθώστε τα και τρέξτε [I]"
 "nstall ξανά"
@@ -1680,8 +1705,9 @@
 msgstr "Αυτό δεν είναι ένα έγκυρο αρχείο DEB, αγνοείται το μέλος '%s'"
 
 #: apt-inst/deb/debfile.cc:50
+#, fuzzy, c-format
 msgid "This is not a valid DEB archive, it has no '%s', '%s' or '%s' member"
-msgstr "Μη έγκυρο αρχείο DEB, δεν περιέχει το μέλος '%s' ή '%s'"
+msgstr "Μη έγκυρο αρχείο DEB, δεν περιέχει το μέλος %s' or '%s' "
 
 #: apt-inst/deb/debfile.cc:110
 #, c-format
@@ -1948,15 +1974,17 @@
 msgstr "Αδύνατη η σύνδεση στο %s %s:"
 
 #: methods/gpgv.cc:65
+#, fuzzy, c-format
 msgid "Couldn't access keyring: '%s'"
-msgstr "Αδύνατη η εύρεση του συνόλου κλειδιών '%s'"
+msgstr "Αδύνατη η εύρεση του '%s'"
 
 #: methods/gpgv.cc:101
 msgid "E: Argument list from Acquire::gpgv::Options too long. Exiting."
 msgstr "Ε: Λίστα Ορισμάτων από Acquire::gpgv::Options πολύ μεγάλη. Έξοδος."
 
 #: methods/gpgv.cc:205
-msgid "Internal error: Good signature, but could not determine key fingerprint?!"
+msgid ""
+"Internal error: Good signature, but could not determine key fingerprint?!"
 msgstr ""
 "Εσωτερικό σφάλμα: Η υπογραφή είναι καλή, αλλά αδυναμία προσδιορισμού του "
 "αποτυπώματος?!"
@@ -1966,8 +1994,9 @@
 msgstr "Βρέθηκε τουλάχιστον μια μη έγκυρη υπογραφή."
 
 #: methods/gpgv.cc:214
+#, fuzzy, c-format
 msgid "Could not execute '%s' to verify signature (is gpgv installed?)"
-msgstr "Αδυναμία εκτέλεσης του '%s' για την επαλήθευση της υπογραφής (είναι εγκατεστημένο το gpgv;)"
+msgstr " για την επαλήθευση της υπογραφής (είναι εγκατεστημένο το gpgv?)"
 
 #: methods/gpgv.cc:219
 msgid "Unknown error executing gpgv"
@@ -2050,7 +2079,8 @@
 
 #: methods/http.cc:875
 msgid "Error reading from server. Remote end closed connection"
-msgstr "Σφάλμα στην ανάγνωση από το διακομιστή, το άλλο άκρο έκλεισε τη σύνδεση"
+msgstr ""
+"Σφάλμα στην ανάγνωση από το διακομιστή, το άλλο άκρο έκλεισε τη σύνδεση"
 
 #: methods/http.cc:877
 msgid "Error reading from server"
@@ -2070,7 +2100,7 @@
 
 #: apt-pkg/contrib/mmap.cc:80
 msgid "Can't mmap an empty file"
-msgstr "Αδύνατη η απεικόνιση mmap ενός άδειου αρχείου"
+msgstr "Αδύνατο η απεικόνιση mmap ενός άδειου αρχείου"
 
 #: apt-pkg/contrib/mmap.cc:85
 #, c-format
@@ -2110,7 +2140,8 @@
 #: apt-pkg/contrib/configuration.cc:738
 #, c-format
 msgid "Syntax error %s:%u: Directives can only be done at the top level"
-msgstr "Συντακτικό σφάλμα %s:%u: Οι οδηγίες βρίσκονται μόνο στο ανώτατο επίπεδο"
+msgstr ""
+"Συντακτικό σφάλμα %s:%u: Οι οδηγίες βρίσκονται μόνο στο ανώτατο επίπεδο"
 
 #: apt-pkg/contrib/configuration.cc:745
 #, c-format
@@ -2166,7 +2197,8 @@
 #: apt-pkg/contrib/cmndline.cc:198 apt-pkg/contrib/cmndline.cc:204
 #, c-format
 msgid "Option %s: Configuration item specification must have an =<val>."
-msgstr "Επιλογή %s: Οι προδιαγραφές του αντικειμένου ρυθμίσεων απαιτούν =<val>."
+msgstr ""
+"Επιλογή %s: Οι προδιαγραφές του αντικειμένου ρυθμίσεων απαιτούν =<val>."
 
 #: apt-pkg/contrib/cmndline.cc:234
 #, c-format
@@ -2205,7 +2237,8 @@
 #: apt-pkg/contrib/fileutl.cc:149
 #, c-format
 msgid "Not using locking for read only lock file %s"
-msgstr "Δε θα χρησιμοποιηθεί κλείδωμα για το ανάγνωσης μόνο αρχείο κλειδώματος %s"
+msgstr ""
+"Δε θα χρησιμοποιηθεί κλείδωμα για το ανάγνωσης μόνο αρχείο κλειδώματος %s"
 
 #: apt-pkg/contrib/fileutl.cc:154
 #, c-format
@@ -2322,7 +2355,7 @@
 
 #: apt-pkg/pkgcache.cc:226
 msgid "Breaks"
-msgstr "Χαλάει"
+msgstr ""
 
 #: apt-pkg/pkgcache.cc:237
 msgid "important"
@@ -2357,16 +2390,19 @@
 msgstr "Παραγωγή Εξαρτήσεων"
 
 #: apt-pkg/depcache.cc:172 apt-pkg/depcache.cc:191 apt-pkg/depcache.cc:195
+#, fuzzy
 msgid "Reading state information"
-msgstr "Ανάγνωση περιγραφής της τρέχουσας κατάσταση"
+msgstr "Σύμπτυξη Διαθέσιμων Πληροφοριών"
 
 #: apt-pkg/depcache.cc:219
+#, fuzzy, c-format
 msgid "Failed to open StateFile %s"
-msgstr "Αποτυχία ανοίγματος του αρχείου κατάστασης %s"
+msgstr "Αποτυχία ανοίγματος του %s"
 
 #: apt-pkg/depcache.cc:225
+#, fuzzy, c-format
 msgid "Failed to write temporary StateFile %s"
-msgstr "Αποτυχία εγγραφής του αρχείου κατάστασης %s"
+msgstr "Αποτυχία εγγραφής του αρχείου %s"
 
 #: apt-pkg/tagfile.cc:102
 #, c-format
@@ -2447,7 +2483,8 @@
 
 #: apt-pkg/algorithms.cc:247
 #, c-format
-msgid "The package %s needs to be reinstalled, but I can't find an archive for it."
+msgid ""
+"The package %s needs to be reinstalled, but I can't find an archive for it."
 msgstr ""
 "Το πακέτο '%s' χρειάζεται να επανεγκατασταθεί, αλλά είναι αδύνατη η εύρεση "
 "κάποιας κατάλληλης αρχείοθήκης."
@@ -2485,12 +2522,14 @@
 #. only show the ETA if it makes sense
 #. two days
 #: apt-pkg/acquire.cc:827
+#, fuzzy, c-format
 msgid "Retrieving file %li of %li (%s remaining)"
 msgstr "Κατέβασμα του αρχείου %li του %li (απομένουν %s)"
 
 #: apt-pkg/acquire.cc:829
+#, fuzzy, c-format
 msgid "Retrieving file %li of %li"
-msgstr "Λήψη αρχείου %li του %li"
+msgstr "Ανάγνωση Λίστας Πακέτων"
 
 #: apt-pkg/acquire-worker.cc:110
 #, c-format
@@ -2529,11 +2568,13 @@
 
 #: apt-pkg/cachefile.cc:71
 msgid "The package lists or status file could not be parsed or opened."
-msgstr "Αδύνατο το άνοιγμα ή η ανάλυση των λιστών πακέτων ή του αρχείου κατάστασης."
+msgstr ""
+"Αδύνατο το άνοιγμα ή η ανάλυση των λιστών πακέτων ή του αρχείου κατάστασης."
 
 #: apt-pkg/cachefile.cc:75
 msgid "You may want to run apt-get update to correct these problems"
-msgstr "Ίσως να πρέπει να τρέξετε apt-get update για να διορθώσετε αυτά τα προβλήματα"
+msgstr ""
+"Ίσως να πρέπει να τρέξετε apt-get update για να διορθώσετε αυτά τα προβλήματα"
 
 #: apt-pkg/policy.cc:267
 msgid "Invalid record in the preferences file, no Package header"
@@ -2546,7 +2587,8 @@
 
 #: apt-pkg/policy.cc:297
 msgid "No priority (or zero) specified for pin"
-msgstr "Δεν έχει οριστεί προτεραιότητα (ή έχει οριστεί μηδενική) για την καθήλωση"
+msgstr ""
+"Δεν έχει οριστεί προτεραιότητα (ή έχει οριστεί μηδενική) για την καθήλωση"
 
 #: apt-pkg/pkgcachegen.cc:72
 msgid "Cache has an incompatible versioning system"
@@ -2563,8 +2605,9 @@
 msgstr "Προέκυψε σφάλμα κατά την επεξεργασία του %s (UsePackage1)"
 
 #: apt-pkg/pkgcachegen.cc:153
+#, fuzzy, c-format
 msgid "Error occurred while processing %s (NewFileDesc1)"
-msgstr "Προέκευψε σφάλμα κατά την επεξεργασία του %s (NewFileDesc1)"
+msgstr "Προέκευψε σφάλμα κατά την επεξεργασία του %s (NewFileVer1)"
 
 #: apt-pkg/pkgcachegen.cc:178
 #, c-format
@@ -2592,8 +2635,9 @@
 msgstr "Προέκυψε σφάλμα κατά την επεξεργασία του %s (NewVersion2)"
 
 #: apt-pkg/pkgcachegen.cc:245
+#, fuzzy, c-format
 msgid "Error occurred while processing %s (NewFileDesc2)"
-msgstr "Προέκευψε σφάλμα κατά την επεξεργασία του %s (NewFileDesc2)"
+msgstr "Προέκευψε σφάλμα κατά την επεξεργασία του %s (NewFileVer1)"
 
 #: apt-pkg/pkgcachegen.cc:251
 msgid "Wow, you exceeded the number of package names this APT is capable of."
@@ -2606,12 +2650,14 @@
 msgstr "Εκπληκτικό, υπερβήκατε τον αριθμό των εκδόσεων που υποστηρίζει το APT."
 
 #: apt-pkg/pkgcachegen.cc:257
+#, fuzzy
 msgid "Wow, you exceeded the number of descriptions this APT is capable of."
-msgstr "Εκπληκτικό, υπερβήκατε τον αριθμό των περιγραφών που υποστηρίζει το APT."
+msgstr "Εκπληκτικό, υπερβήκατε τον αριθμό των εκδόσεων που υποστηρίζει το APT."
 
 #: apt-pkg/pkgcachegen.cc:260
 msgid "Wow, you exceeded the number of dependencies this APT is capable of."
-msgstr "Εκπληκτικό, υπερβήκατε τον αριθμό των εξαρτήσεων που υποστηρίζει το APT."
+msgstr ""
+"Εκπληκτικό, υπερβήκατε τον αριθμό των εξαρτήσεων που υποστηρίζει το APT."
 
 #: apt-pkg/pkgcachegen.cc:288
 #, c-format
@@ -2651,12 +2697,13 @@
 msgstr "Ανόμοιο MD5Sum"
 
 #: apt-pkg/acquire-item.cc:647 apt-pkg/acquire-item.cc:1408
+#, fuzzy
 msgid "Hash Sum mismatch"
 msgstr "Ανόμοιο MD5Sum"
 
 #: apt-pkg/acquire-item.cc:1100
 msgid "There is no public key available for the following key IDs:\n"
-msgstr "Δεν υπάρχει διαθέσιμο δημόσιο κλειδί για τα ακολουθα κλειδιά:\n"
+msgstr ""
 
 #: apt-pkg/acquire-item.cc:1213
 #, c-format
@@ -2678,7 +2725,8 @@
 
 #: apt-pkg/acquire-item.cc:1313
 #, c-format
-msgid "The package index files are corrupted. No Filename: field for package %s."
+msgid ""
+"The package index files are corrupted. No Filename: field for package %s."
 msgstr ""
 "Κατεστραμμένα αρχεία ευρετηρίου πακέτων. Δεν υπάρχει πεδίο Filename: στο "
 "πακέτο %s."
@@ -2711,8 +2759,9 @@
 msgstr "Αποθήκευση Ετικέτας: %s \n"
 
 #: apt-pkg/cdrom.cc:570 apt-pkg/cdrom.cc:841
+#, fuzzy
 msgid "Unmounting CD-ROM...\n"
-msgstr "Αποπροσάρτηση του CD-ROM...\n"
+msgstr "Αποπροσάρτηση του CD-ROM..."
 
 #: apt-pkg/cdrom.cc:590
 #, c-format
@@ -2737,15 +2786,16 @@
 msgstr "Σάρωση του δίσκου για περιεχόμενα...\n"
 
 #: apt-pkg/cdrom.cc:678
+#, fuzzy, c-format
 msgid ""
 "Found %zu package indexes, %zu source indexes, %zu translation indexes and %"
 "zu signatures\n"
-msgstr "Βρέθηκαν %zu κατάλογοι πακέτων, %zu κατάλογοι πηγαίων, %zu κατάλογοι μεταφράσεων και %zu υπογραφές\n"
+msgstr "Βρέθηκαν %i κατάλογοι πακέτων, %i κατάλογοι πηγαίων και %i υπογραφές\n"
 
 #: apt-pkg/cdrom.cc:715
-#, c-format
+#, fuzzy, c-format
 msgid "Found label '%s'\n"
-msgstr "Εύρεση ετικέτας: %s \n"
+msgstr "Αποθήκευση Ετικέτας: %s \n"
 
 #: apt-pkg/cdrom.cc:744
 msgid "That is not a valid name, try again.\n"
@@ -2793,8 +2843,9 @@
 msgstr "Εγιναν %i εγγραφές με %i απώντα αρχεία και %i ασύμβατα αρχεία\n"
 
 #: apt-pkg/deb/dpkgpm.cc:452
+#, fuzzy, c-format
 msgid "Directory '%s' missing"
-msgstr "Ο φάκελος %s αγνοείται."
+msgstr "Ο φάκελος λιστών %spartial αγνοείται."
 
 #: apt-pkg/deb/dpkgpm.cc:535
 #, c-format
@@ -2817,14 +2868,14 @@
 msgstr "Ρύθμιση του %s"
 
 #: apt-pkg/deb/dpkgpm.cc:544 apt-pkg/deb/dpkgpm.cc:545
-#, c-format
+#, fuzzy, c-format
 msgid "Processing triggers for %s"
-msgstr "Επεξεργασία triggers για το %s"
+msgstr "Σφάλμα επεξεργασίας του καταλόγου %s"
 
 #: apt-pkg/deb/dpkgpm.cc:547
 #, c-format
 msgid "Installed %s"
-msgstr "Έγινε εγκατάσταση του %s"
+msgstr "Εγκατέστησα το %s"
 
 #: apt-pkg/deb/dpkgpm.cc:552 apt-pkg/deb/dpkgpm.cc:554
 #: apt-pkg/deb/dpkgpm.cc:555
@@ -2843,22 +2894,23 @@
 msgstr "Αφαίρεσα το %s"
 
 #: apt-pkg/deb/dpkgpm.cc:563
-#, c-format
+#, fuzzy, c-format
 msgid "Preparing to completely remove %s"
-msgstr "Προετοιμασία πλήρης αφαίρεσης του %s"
+msgstr "Προετοιμασία ρύθμισης του %s"
 
 #: apt-pkg/deb/dpkgpm.cc:564
-#, c-format
+#, fuzzy, c-format
 msgid "Completely removed %s"
-msgstr "Το %s διαγράφηκε πλήρως"
+msgstr "Αποτυχία διαγραφής του %s"
 
 #: apt-pkg/deb/dpkgpm.cc:716
 msgid "Can not write log, openpty() failed (/dev/pts not mounted?)\n"
-msgstr "Αδυναμία εγγραφής στο αρχείο γεγονότων, λόγω αποτυχίας του openpyt() (είναι προσαρτημένο το /dev/pts;)\n"
+msgstr ""
 
 #: methods/rred.cc:219
+#, fuzzy
 msgid "Could not patch file"
-msgstr "Αδύνατη η διόρθωση του αρχείου"
+msgstr "Αδύνατο το άνοιγμα του αρχείου %s"
 
 #: methods/rsh.cc:330
 msgid "Connection closed prematurely"
